package com.njzscloud.supervisory.order.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：payer_category
 * 字典名称：支付方类型
 */
@Getter
@RequiredArgsConstructor
public enum PayerCategory implements DictStr {
    GeRen("GeRen", "个人"),
    QiYe("QiYe", "企业"),
    PinTai("PinTai", "平台"),
    ;
    private final String val;
    private final String txt;
}
